@import "mixins";
@import "variables";

@media screen and (min-width: 481px) and (max-width: 992px) {
  #open, #close, .btn-320, #list-btn {
    display: none;
  }

  .top {
    @include top;

    height: 900px;
  }

  .header {
    @include header;

    height: 130px;

    &__wrapper {
      @include header__wrapper;

      flex-direction: column;

      .btn-header-wrapper {
        margin-top: 40px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
    }

    &__link {
      @include header__link;
      display: flex;
    }

    &__button {
      width: 145px;
      height: 40px;

      @include header__button;
    }

    .header-nav {

      &__list {
        display: flex;
        padding: 0;
      }

      &__item {
        margin-left: 20px;
        margin-right: 10px;
        list-style: none;
      }

      &__link {
        text-decoration: none;
        font-weight: 700;
        color: $base-text-color;
      }
    }
  }

  .captions {
    @include captions;

    &__app {
      font-weight: 700;
      font-size: 72px;
      color: white;
    }

    &__game {

      text-align: center;
      font-size: 24px;
      color: $base-text-color;
    }

    &__version {
      margin-top: 10px;

      font-size: 14px;
      color: #848E97;
    }
  }

  .download {
    @include download;

    bottom: -31px;

    width: 390px;
    height: 62px;
  }

  .tooltip {
    @include tooltip;

    &__period {
      @include tooltip__period;
    }

    &__heading {
      @include tooltip__heading(42px);
    }

    &__description {
      width: 75%;

      font-size: 21px;
      text-align: center;
    }

    &__pic {
      margin-top: 35px;
      margin-bottom: 160px;

      width: 365px;
      height: 26px;

      background-image: url(../img/gb3.png);
      background-size: cover;
      background-position: center center;
    }

    &__img {
      display: none;
    }
  }

  .description {
    margin-bottom: 20px;

    overflow: hidden;

    &__wrapper {
      @include description__wrapper;

    }

    &__heading {
      @include description__heading(42px);
    }

    &__item {
      @include description__item;

      position: relative;

      flex-direction: row;
    }

    &__paragraph {
      @include description__paragraph;

      margin-left: 20px;

      align-items: normal;
    }

    &__pic {
      min-width: 100px;
      width: 100px;
      height: 100px;
      object-fit: contain;
    }

    &__header {
      @include description__header(left);
    }

    &__text {
      @include description__text(left);

      margin-right: 5px;

      min-height: 56px;
    }

    &__image {
      @include description__image;

      top: 40px;

      height: 400px;
    }

    &__headline {
      display: none;
    }

    &__thumb {
      @include description__thumb;

      height: 520px;
    }

  }

  .testimonials {
    @include testimonials;

    &__header {
      @include testimonials__header(36px);

    }

    &__footer {
      @include testimonials__footer;
    }

    .partners {
      @include partners(2, 40px);


      &__block {
        @include partners__block;
      }

      &__text {
        @include partners__text;
      }
    }
  }

  .price {
    @include price;
    background-color: #4B3B4E;

    &__dash {
      @include price__dash;

    }

    &__header {
      @include price__header(28px);
    }

    .cards-block {
      @include cards-block(2, 20px);

      .card {
        @include card;

        &__name {
          @include card__name;
        }

        &__price {
          @include card__price;
        }

        &__period {
          @include card__period;
        }

        &__dash {
          @include card__dash;
        }

        &__feature {
          @include card__feature;
        }

        &__btn {
          @include card__btn;
        }
      }
    }
  }

}